Canalplan Bug Tracker



Anonymous Login
2017-11-19 03:17 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000190Canalplan [All Projects] Generalpublic2017-04-04 06:30
ReporterRoger 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionunable to reproduce 
PlatformOSOS VersionWin 7
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000190: Annoying adverts
DescriptionOn choosing any option the pop up of 'do you want to share your location with canalplan' opos up everytime. Also a series of adverts, the same 3 also keep appearing. They have to be cleared every time. This has never happened on previous occasions. In the advert pop up it reports 'closing Ad 3,2,1'.

It's only happened when logged in. Using the software without logging in was fine yesterday.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000724

Stephen Atty (administrator)

The Location message should have basically three options (depending on which browser you using - its a browser function not canalplan code). One is always share, one is always ask and the other is don't share.

The adverts are supplied by google using their code so any odd behaviour from ads is not something we can do anything about.

I've not seen any odd advert behaviour when using the site.

~0000735

Nick Atty (administrator)

There shouldn't be any pop-up adverts on CanalPlan. Can you post a screenshot of what you are seeing please?

~0000970

Nick Atty (administrator)

I've not seen any pop-up adverts, and no-one else has reported them. I'm closing the issue.

~0001066

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-25 20:52 Roger New Issue
2016-08-25 21:07 Stephen Atty Assigned To => Nick Atty
2016-08-25 21:07 Stephen Atty Status new => assigned
2016-08-25 21:11 Stephen Atty Note Added: 0000724
2016-08-26 21:03 Nick Atty Note Added: 0000735
2017-03-04 08:40 Nick Atty Status assigned => resolved
2017-03-04 08:40 Nick Atty Resolution open => unable to reproduce
2017-03-04 08:40 Nick Atty Note Added: 0000970
2017-04-04 06:30 Autoclose Note Added: 0001066
2017-04-04 06:30 Autoclose Status resolved => closed
+Issue History